조회 수 95 댓글 4

서버 이전하는 김에 새 서버에는 php7를 설치하고 싶은데 지금 넘어가도 호환이나 별 문제 없을까요?

 

XE버전은 1.8.25입니다.

  • profile
    구미호 2016.09.29 19:39:55
    네 없습니다 제가 php7 사용중 입니다
  • profile
    madnomad 2016.10.01 09:27:50
    감사합니다
  • profile
    기진곰 2016.09.29 19:41:55

    XE 자체는 거의 문제가 없고요, 서드파티 자료 중에 간혹 문제를 일으키는 것들이 있긴 합니다.

  • profile
    madnomad 2016.09.29 21:31:04
    업데이트 오랫동안 안 되는 것들 중에 문제가 있을 수 있겠군요..

서버에 요청 중입니다. 잠시만 기다려 주십시오...